/*------- Image Hover Effect ------------*/
#icon {
  filter: grayscale(0%);
}
#icon:hover {
  filter: contrast(100%) grayscale(100%) drop-shadow(5px 5px 5px #000);
}
/*-------------------------*/
@media(max-width:768px) {
    #shoplink {
        display: none;
    }
}

@media(min-width:768px) {
    #email-phone-mobile {
        display: none;
    }
}
@media(max-width:768px) {
    #email-phone-desktop {
        display: none;
    }
}



#home-header-desktop {
 padding-top: 200px;
  padding-bottom: 150px;
  width: 100%;
  height: auto;
  background-color: #f2f2f2;
  color: #0d0d0d;
  background: url(../img/Header-3.png) no-repeat center center scroll;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
#home-header-desktop h1 {
  font-family: montserrat;
  font-weight: 600;
  font-size: 50px;
  text-align: left;
  color: #0d0d0d;
  margin-bottom: 0px;
}
@media(max-width:768px) {
    #home-header-desktop h1 {
        font-size: 36px;
          text-align: left;
    }
}
#home-header-desktop p {
  font-family: montserrat;
  font-weight: 500;
  font-size: 24px;
  text-align: left;
  color: #0d0d0d;
  margin-top: 2px;
}
@media(max-width:768px) {
    #home-header-desktop p {
        font-size: 22px;
          text-align: left;
    }
}

.btn-header {
    border: 1px solid #006bb3;
    color: #fff;
    background-color: #006bb3;
}

.btn-header:hover,
.btn-header:focus {
    border: 1px solid #0d0d0d;
    outline: 0;
    color: #fff;
    background-color: #0d0d0d;
}
#home-header-desktop a {
    color: #fff;
  font-family: montserrat;
  font-weight: 500;
  font-size: 20px;
  text-decoration: underline;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

#home-header-desktop a:hover,
#home-header-desktop a:focus {
    text-decoration: underline;
    color: #fff;
}

@media(max-width:768px) {
    #home-header-desktop {
        display: none;
    }
}
@media(min-width:768px) {
    #home-header-mobile {
        display: none;
    }
}

/*--------------- HOME HEADER MOBILE -----------------*/

#home-header-mobile {
 padding-top: 90px;
  padding-bottom: 60px;
  width: 100%;
  height: auto;
  background-color: #f2f2f2;
  color: #0d0d0d;
  background: url(../img/Header-3.png) no-repeat center center scroll;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
#home-header-mobile h1 {
  font-family: montserrat;
  font-weight: 600;
  font-size: 50px;
  text-align: left;
  color: #0d0d0d;
  margin-bottom: 0px;
}
@media(max-width:768px) {
    #home-header-mobile h1 {
        font-size: 36px;
          text-align: left;
    }
}
#home-header-mobile p {
  font-family: montserrat;
  font-weight: 600;
  font-size: 30px;
  text-align: left;
  color: #0d0d0d;
  margin-top: 2px;
}
@media(max-width:768px) {
    #home-header-mobile p {
        font-size: 26px;
      font-weight: 700;
          text-align: left;
    }
}

.btn-header {
    border: 1px solid #006bb3;
    color: #fff;
    background-color: #006bb3;
}
#home-header-mobile a {
    color: #fff;
  font-family: montserrat;
  font-weight: 500;
  font-size: 20px;
  text-decoration: underline;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

#home-header-mobile a:hover,
#home-header-mobile a:focus {
    text-decoration: underline;
    color: #fff;
}



/*-------------- CONCEPT BAND --------------*/
#concept-band {
  margin-top: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  width: 100%;
  height: auto;
  background-color: #002e4d;
}
#concept-band p {
  font-family: montserrat;
  font-weight: 300;
  font-size: 20px;
  text-align: left;
  color: #f2f2f2;
}
@media(max-width:768px) {
    #concept-band p {
        font-size: 14px;
    }
}




/*---------- INTRO SECTION ------------*/
#intro {
  padding-top: 60px;
  padding-bottom: 50px;
  width: 100%;
  height: auto;
  background-color: #262626;
  color: #f2f2f2;
  background: url(../img/backgrounds/about-back.png) no-repeat center center scroll;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
#intro h2 {
  font-family: montserrat;
  font-weight: 300;
  font-size: 40px;
  text-align: center;
  color: #f2f2f2;
  margin-bottom: 0px;
}
@media(max-width:768px) {
    #intro h2 {
        font-size: 30px;
          text-align: left;
    }
}
#intro h3 {
  font-family: montserrat;
  font-weight: 300;
  font-size: 22px;
  text-align: center;
  color: #f2f2f2;
  margin-top: 15px;
}
@media(max-width:768px) {
    #intro h3 {
        font-size: 24px;
          text-align: left;
    }
}

#intro p {
  font-family: montserrat;
  font-weight: 300;
  font-size: 20px;
  text-align: left;
  color: #f2f2f2;
}
@media(max-width:768px) {
    #intro p {
        font-size: 16px;
          text-align: left;
    }
}
#intro a {
    color: #fff;
  font-family: montserrat;
  font-weight:300;
  font-size: 20px;
  text-decoration: underline;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

#intro a:hover,
#intro a:focus {
    text-decoration: underline;
    color: #a6a6a6;
}
#titleLinks a {
  font-family: montserrat;
  font-weight: 300;
  font-size: 22px;
  text-align: center;
  color: #f2f2f2;
  margin-top: 15px;
  text-decoration: underline;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

#titleLinks a:hover,
#titleLinks a:focus {
    text-decoration: underline;
    color: #a6a6a6;
}


/*---------- SERVICES SECTION ------------*/
#services {
  padding-top: 60px;
  padding-bottom: 50px;
  width: 100%;
  height: auto;
  background-color: #f2f2f2;
  
}
#services h2 {
  font-family: montserrat;
  font-weight: 400;
  font-size: 40px;
  text-align: center;
  color: #002E4D;
}
@media(max-width:768px) {
    #services h2 {
        font-size: 28px;
          text-align: left;
    }
}
#services h5 {
  font-family: montserrat;
  font-weight: 500;
  font-size: 16px;
  text-align: center;
  color: #002E4D;
  margin-top: 10px;
  margin-bottom: 10px;
}
@media(max-width:768px) {
    #services h5 {
        font-size: 14px;
    }
}

#services p {
  font-family: montserrat;
  font-weight: 400;
  font-size: 20px;
  text-align: left;
  color: #002E4D;
}
#services img {
  box-shadow: 5px 5px 10px #848484;
  border-radius: 5px;
}



/*---------- ABOUT SECTION ------------*/
#about {
  padding-top: 60px;
  padding-bottom: 50px;
  width: 100%;
  height: auto;
  background-color: #262626;
  color: #f2f2f2;
  background: url(../img/backgrounds/intro-back.png) no-repeat center center fixed;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
#about h2 {
  font-family: montserrat;
  font-weight: 300;
  font-size: 40px;
  text-align: center;
  color: #f2f2f2;
}
@media(max-width:768px) {
    #about h2 {
        font-size: 36px;
          text-align: left;
    }
}

#about p {
  font-family: montserrat;
  font-weight: 300;
  font-size: 20px;
  text-align: left;
  color: #f2f2f2;
}
@media(max-width:768px) {
    #about p {
        font-size: 16px;
    }
}
.btn-about {
    border: 1px solid #f2f2f2;
    color: #0d0d0d;
    background-color: transparent;
}

.btn-about:hover,
.btn-about:focus {
    border: 1px solid #e6e6e6;
    outline: 0;
    color: #0d0d0d;
    background-color: #e6e6e6;
}
#about a {
    color: #fff;
  font-family: montserrat;
  font-weight:300;
  font-size: 20px;
  text-decoration: underline;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

#about a:hover,
#about a:focus {
    text-decoration: underline;
    color: #a6a6a6;
}

/*---------- CURRENT PROJECTS SECTION ------------*/
#current {
  padding-top: 50px;
  padding-bottom: 30px;
  width: 100%;
  height: auto;
  background-color: #595959;
  color: #f2f2f2;
 }
#current h2 {
  font-family: montserrat;
  font-weight: 300;
  font-size: 40px;
  text-align: center;
  color: #f2f2f2;
}
@media(max-width:768px) {
    #current h2 {
        font-size: 26px;
          text-align: left;
    }
}
#current h3 {
  font-family: montserrat;
  font-weight: 500;
  font-size: 24px;
  text-align: left;
  color: #0d0d0d;
}
@media(max-width:768px) {
    #current h3 {
        font-size: 18px;
    }
}
#current h5 {
  font-family: montserrat;
  font-weight: 500;
  font-size: 16px;
  text-align: center;
  color: #002E4D;
  margin-top: 5px;
}
@media(max-width:768px) {
    #current h5 {
        font-size: 14px;
    }
}
#current p {
  font-family: montserrat;
  font-weight: 300;
  font-size: 20px;
  text-align: left;
  color: #f2f2f2;
}
@media(max-width:768px) {
    #current p {
        font-size: 16px;
    }
}

/*---------- RESPONSIBILITY SECTION ------------*/
#responsibility {
  padding-top: 60px;
  padding-bottom: 50px;
  width: 100%;
  height: auto;
  background-color: #262626;
  color: #f2f2f2;
  background: url(../img/backgrounds/responsibility.jpg) no-repeat center center fixed;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
#responsibility h2 {
  font-family: montserrat;
  font-weight: 300;
  font-size: 40px;
  text-align: center;
  color: #f2f2f2;
}
@media(max-width:768px) {
    #responsibility h2 {
        font-size: 36px;
          text-align: left;
    }
}

#responsibility p {
  font-family: montserrat;
  font-weight: 300;
  font-size: 20px;
  text-align: left;
  color: #f2f2f2;
}
@media(max-width:768px) {
    #responsibility p {
        font-size: 16px;
    }
}

#responsibility a {
    color: #fff;
  font-family: montserrat;
  font-weight:300;
  font-size: 20px;
  text-decoration: underline;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

#responsibility a:hover,
#responsibility a:focus {
    text-decoration: underline;
    color: #a6a6a6;
}

/*---------- PAST PROJECTS SECTION ------------*/
#past-projects {
  padding-top: 60px;
  padding-bottom: 20px;
  width: 100%;
  height: auto;
  background-color: #f2f2f2;
  color: #f2f2f2;
 }
#past-projects h2 {
  font-family: montserrat;
  font-weight: 400;
  font-size: 40px;
  text-align: center;
  color: #002E4D;
}
@media(max-width:768px) {
    #past-projects h2 {
        font-size: 26px;
          text-align: left;
    }
}
#past-projects h3 {
  font-family: montserrat;
  font-weight: 500;
  font-size: 24px;
  text-align: left;
  color: #0d0d0d;
}
@media(max-width:768px) {
    #past-projects h3 {
        font-size: 18px;
    }
}
#past-projects h5 {
  font-family: montserrat;
  font-weight: 500;
  font-size: 16px;
  text-align: center;
  color: #002E4D;
  margin-top: 5px;
}
@media(max-width:768px) {
    #past-projects h5 {
        font-size: 14px;
    }
}
#past-projects p {
  font-family: montserrat;
  font-weight: 400;
  font-size: 20px;
  text-align: left;
  color: #0d0d0d;
}
@media(max-width:768px) {
    #past-projects p {
        font-size: 16px;
    }
}

/*---------- RESIDENTIAL SECTION ------------*/
#residential {
  padding-top: 60px;
  padding-bottom: 20px;
  width: 100%;
  height: auto;
  background-color: #fff;
  color: #f2f2f2;
 }
#residential h2 {
  font-family: montserrat;
  font-weight: 400;
  font-size: 40px;
  text-align: center;
  color: #002E4D;
}
@media(max-width:768px) {
    #residential h2 {
        font-size: 26px;
          text-align: left;
    }
}
#residential h3 {
  font-family: montserrat;
  font-weight: 500;
  font-size: 24px;
  text-align: left;
  color: #0d0d0d;
}
@media(max-width:768px) {
    #residential h3 {
        font-size: 18px;
    }
}
#residential h5 {
  font-family: montserrat;
  font-weight: 500;
  font-size: 16px;
  text-align: center;
  color: #002E4D;
  margin-top: 5px;
}
@media(max-width:768px) {
    #residential h5 {
        font-size: 14px;
    }
}
#residential p {
  font-family: montserrat;
  font-weight: 400;
  font-size: 20px;
  text-align: left;
  color: #0d0d0d;
}
@media(max-width:768px) {
    #residential p {
        font-size: 16px;
    }
}


/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$  PAGES $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$*/

#pages-header {
 padding-top: 110px;
  padding-bottom: 50px;
  width: 100%;
  height: auto;
  background-color: #002E4D;
  color: #0d0d0d;
}
#pages-header h1 {
  font-family: montserrat;
  font-weight: 500;
  font-size: 38px;
  text-align: center;
  color: #f2f2f2;
  margin-bottom: 0px;
}
@media(max-width:768px) {
    #pages-header h1 {
        font-size: 26px;
          text-align: center;
    }
}
#pages-header p {
  font-family: montserrat;
  font-weight: 400;
  font-size: 20px;
  text-align: center;
  color: #f2f2f2;
  margin-top: 2px;
}
@media(max-width:768px) {
    #pages-header p {
        font-size: 18px;
    }
}
#pages-header img {
  margin-bottom: 20px;
}

#Main-Body {
  padding-top: 50px;
  padding-bottom: 50px;
  width: 100%;
  height: auto;
  background-color: #f2f2f2;
}
#Main-Body h2 {
  font-family: montserrat;
  font-weight: 400;
  font-size: 40px;
  text-align: center;
  color: #002E4D;
}
@media(max-width:768px) {
    #Main-Body h2 {
        font-size: 28px;
          text-align: left;
    }
}
#Main-Body p {
  font-family: montserrat;
  font-weight: 400;
  font-size: 20px;
  text-align: left;
  color: #002E4D;
}
@media(max-width:768px) {
    #Main-Body p {
        font-size: 16px;
    }
}

/* ----------------------- MARKET ANALYSIS -------------------------*/
#contact {
  padding-top: 50px;
  padding-bottom: 50px;
  width: 100%;
  height: auto;
  background-color: #f2f2f2;
}
#contact h2 {
  font-family: montserrat;
  font-weight: 400;
  font-size: 40px;
  text-align: center;
  color: #002E4D;
}
@media(max-width:768px) {
    #contact h2 {
        font-size: 28px;
          text-align: left;
    }
}
#contact p {
  font-family: montserrat;
  font-weight: 400;
  font-size: 20px;
  text-align: left;
  color: #002E4D;
}


/*---------- CONTACT PAGE ------------*/
#contact {
  padding-top: 50px;
  padding-bottom: 50px;
  width: 100%;
  height: auto;
  background-color: #f2f2f2;
}
#contact h2 {
  font-family: montserrat;
  font-weight: 400;
  font-size: 40px;
  text-align: center;
  color: #002E4D;
}
@media(max-width:768px) {
    #contact h2 {
        font-size: 28px;
          text-align: left;
    }
}
#contact p {
  font-family: montserrat;
  font-weight: 400;
  font-size: 20px;
  text-align: left;
  color: #002E4D;
}

/*---------- GALLERY PAGE ------------*/
#gallery {
  padding-top: 50px;
  padding-bottom: 50px;
  width: 100%;
  height: auto;
  background-color: #f2f2f2;
}
#gallery img {
  margin-bottom: 30px;
}


/*---------- FOOTER SECTION ------------*/

#footer {
  padding-top: 30px;
  padding-bottom: 30px;
  width: 100%;
  height: auto;
  background-color: #002e4d;
  
}

@media(max-width:768px) {
    #footer p {
        font-size: 16px;
    }
}
#footer p {
  font-family: montserrat;
  font-weight: 300;
  font-size: 20px;
  text-align: left;
  color: #f2f2f2;
}
#footer a {
    color: #cccccc;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

#footer a:hover,
#footer a:focus {
    text-decoration: none;
    color: #a6a6a6;
}

@media(max-width:768px) {
    #footer a {
        font-size: 16px;
    }
}
.btn-form {
    border: 1px solid #006bb3;
    color: #fff;
    background-color: #006bb3;
}

.btn-form:hover,
.btn-form:focus {
    border: 1px solid #0d0d0d;
    outline: 0;
    color: #fff;
    background-color: #0d0d0d;
}
#name  {
    width: 100%;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    color: #1a1a1a;
    font-size: 16px;
    font-family: montserrat;
    font-weight: 400;
}
#mail {
    width: 100%;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    color: #1a1a1a;
    font-size: 16px;
    font-family: montserrat;
    font-weight: 400;
}


#message {
    width: 100%;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    color: #1a1a1a;
    font-size: 16px;
    font-family: montserrat;
    font-weight: 400;
}

/*-------------- End BS4  Form -----------------------*/

#contact {
    padding:10px 0 10px;
  }

  .contact-text{
    margin:45px auto;
  }

  .mail-message-area{
    width:100%;
    padding:0 15px;
  }

  .mail-message{
    width: 100%;
    background:rgba(255,255,255, 0.8) !important;
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    transition: all 0.7s;
    margin:0 auto;
    border-radius: 0;
  }

  .not-visible-message{
    height:0px;
    opacity: 0;
  }

  .visible-message{
    height:auto;
    opacity: 1;
    margin:25px auto 0;
  }

/* Input Styles */

  .form{
    width: 80%;
    padding: 15px;
    background: transparent;
    border: 1px solid #fff;
    margin-bottom:25px;
    color:#fff !important;
    font-size:16px;
    font-family: montserrat;
    font-weight: 500;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
    border-radius: 3px;
  }

  .form:hover{
    border: 1px solid #8BC3A3;
    border-radius: 3px;
  }

  .form:focus{
    color: white;
    outline: none;
    border: 1px solid #8BC3A3;
    border-radius: 3px;
  }

  .textarea{
    height: 200px;
    max-height: 200px;
    max-width: 100%;
  }



footer {
    padding: 50px 0;
  background-color: #0d0d0d; 
}

footer p {
    margin: 0;
  font-size: 14px;
  font-family: montserrat;
  font-weight: 300;
}



body {
    width: 100%;
    height: 100%;
    font-family: montserrat;
    color: #fff;
    background-color: #000;
}

html {
    width: 100%;
    height: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 35px;
    text-transform: uppercase;
    font-family: Montserrat
    font-weight: 700;
    letter-spacing: 1px;
}

p {
    margin: 0 0 25px;
    font-size: 18px;
    line-height: 1.5;
}

@media(min-width:768px) {
    p {
        margin: 0 0 35px;
        font-size: 20px;
        line-height: 1.6;
    }
}

a {
    color: #000;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #a6a6a6;
}

.light {
    font-weight: 400;
}



/* ############################# SIDE NAV ################################ */

/* Top Navigation */
.navbar {
    padding: 0px;
    background-color: #0d0d0d;
}

.navbar-brand {
    position: absolute;
    width: 100%;
  height: auto;
    left: 0;
    top: 0px;
    text-align: center;
    margin: auto;
    padding-top: 15px;
}
#nav-brand {
    font-family: montserrat;
    font-size: 20px;
    color: #fff;
    font-weight: 400;
  text-transform: none;
}

.navbar-toggle {
    z-index:3;
    border: none;
    cursor: pointer;
    float: left;
}


.navbar-toggle a:hover {
    border: none;
    background-color: #006bb3;
    cursor: pointer;
}


/*Show Menu Toggle Always*/ 

@media (max-width: 5000px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
      
    }
    .navbar-collapse {
        /*border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
      
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 0px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}

/* The side navigation menu */
.sidenav {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 99; /* Stay on top */
    top: 0;
    left: 0;
    background-color: #0d0d0d; 
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 14px;
    color: #fff;
    display: block;
    transition: 0.3s
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover, .offcanvas a:focus{
    color: #006bb3; 
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 32px;
    margin-left: 50px;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
    transition: margin-left .5s;
    padding: 20px;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}


/*############################## END SIDE NAV ############################*/

.navbar-custom {
    margin-bottom: 0;
    text-transform: uppercase;
    font-family: Montserrat;
    background-color: #0d0d0d;
  
}

.navbar-custom .navbar-brand {
    font-weight: 700;
}

.navbar-custom .navbar-brand:focus {
    outline: 0;
}

.navbar-custom .navbar-brand .navbar-toggle {
    padding: 4px 6px;
    font-size: 16px;
    color: #fff;
}

.navbar-custom .navbar-brand .navbar-toggle:focus,
.navbar-custom .navbar-brand .navbar-toggle:active {
    outline: 0;
}

.navbar-custom a {
    color: #fff;
}

.navbar-custom .nav li a {
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.navbar-custom .nav li a:hover {
    outline: 0;
    color: rgba(255,255,255,.8);
    background-color: transparent;
}

.navbar-custom .nav li a:focus,
.navbar-custom .nav li a:active {
    outline: 0;
    background-color: transparent;
}

.navbar-custom .nav li.active {
    outline: 0;
}

.navbar-custom .nav li.active a {
    background-color: rgba(255,255,255,.3);
}

.navbar-custom .nav li.active a:hover {
    color: #fff;
}

@media(min-width:768px) {
    .navbar-custom {
        padding: 20px 0;
        border-bottom: 0;
        letter-spacing: 1px;
        background: 0 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }

    .navbar-custom.top-nav-collapse {
        padding: 0;
        border-bottom: ;
        background: #0d0d0d;
    }
}

.intro {
    display: table;
    width: 100%;
    height: auto;
    padding: 100px 0;
    text-align: center;
    color: #fff;
    background: url(../img/header.jpg) no-repeat top center fixed;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.intro .intro-body {
    display: table-cell;
    vertical-align: middle;
}

.intro .intro-body .brand-heading {
    font-size: 40px;
}

.intro .intro-body .intro-text {
    font-size: 18px;
  font-family: montserrat;
  font-weight: 300;
}

@media(min-width:768px) {
    .intro {
        height: 70%;
        padding: 0;
    }

    .intro .intro-body .brand-heading {
        font-size: 100px;
    }

    .intro .intro-body .intro-text {
        font-size: 26px;
    }
}

.btn-circle {
    width: 70px;
    height: 70px;
    margin-top: 15px;
    padding: 7px 16px;
    border: 2px solid #fff;
    border-radius: 100%!important;
    font-size: 40px;
    color: #fff;
    background: 0 0;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.btn-circle:hover,
.btn-circle:focus {
    outline: 0;
    color: #fff;
    background: rgba(255,255,255,.1);
}

.btn-circle i.animated {
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 1s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 1s;
}

.btn-circle:hover i.animated {
    -webkit-animation-name: pulse;
    -moz-animation-name: pulse;
    -webkit-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
}

@-webkit-keyframes pulse {    
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-moz-keyframes pulse {    
    0% {
        -moz-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -moz-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -moz-transform: scale(1);
        transform: scale(1);
    }
}

.content-section {
    padding-top: 100px;
}

.download-section {
    width: 100%;
    padding: 50px 0;
    color: #fff;
    background: url(../img/downloads-bg.jpg) no-repeat center center scroll;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

#map {
    width: 100%;
    height: 200px;
    margin-top: 100px;
}

@media(min-width:767px) {
    .content-section {
        padding-top: 250px;
    }

    .download-section {
        padding: 100px 0;
    }

    #map {
        height: 400px;
        margin-top: 250px;
    }
}

.btn {
    border-radius: 20;
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 400;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.btn-default {
    border: 1px solid #42dca3;
    color: #42dca3;
    background-color: transparent;
}

.btn-default:hover,
.btn-default:focus {
    border: 1px solid #42dca3;
    outline: 0;
    color: #000;
    background-color: #42dca3;
}

ul.banner-social-buttons {
    margin-top: 0;
}

@media(max-width:1199px) {
    ul.banner-social-buttons {
        margin-top: 15px;
    }
}

@media(max-width:767px) {
    ul.banner-social-buttons li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }

    ul.banner-social-buttons li:last-child {
        margin-bottom: 0;
    }
}



::-moz-selection {
    text-shadow: none;
    background: #fcfcfc;
    background: rgba(255,255,255,.2);
}

::selection {
    text-shadow: none;
    background: #fcfcfc;
    background: rgba(255,255,255,.2);
}

img::selection {
    background: 0 0;
}

img::-moz-selection {
    background: 0 0;
}

body {
    webkit-tap-highlight-color: rgba(255,255,255,.2);
}
